@media only screen and (min-width: 1320px) {
    .hidescreen {
        display:none;
    }
    
    header {
        background:black;
        height:170px;
        overflow:hidden;
        padding-left:calc(50% - 640px);
        padding-right:calc(50% - 640px);
        white-space:nowrap;
        vertical-align:top;
    }
    
    header #logo {
        width:320px;
        height:154px;
        display:inline-block;
        vertical-align:top;
        padding-top:16px;
    }
    
    header #inszenierung {
        width:960px;
        height:170px;
        display:inline-block;
        vertical-align:top;
    }
    
    header #inszenierung #gradient {
        width:960px;
        height:170px;
        background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0) 100%);
    }
    
    header #inszenierung span {
        display:inline-block;
        padding:8px;
        color:white;
        text-shadow:1px 1px 2px rgba(0, 0, 0, 0.666);
        width:calc(100% - 16px);
    }
    
    header #inszenierung span.inszenierung-or,
    header #inszenierung span.inszenierung-ur {
        text-align:right;
    }
    
    header #inszenierung span.inszenierung-ul,
    header #inszenierung span.inszenierung-ur {
        position:relative;
        top:138px;
    }
    
    nav {
        background:white;
        padding-top:9px;
        padding-left:calc(50% - 640px);
        padding-right:calc(50% - 640px);
    }
    
    nav ul {
        background:white;
        list-style:none;
        margin:0;
        padding:0;
        padding-bottom:8px;
    }
    
    nav ul li {
        margin:0;
        padding:0;
        display:inline-block;
        vertical-align:top;
        margin-right:40px;
    }
    
    nav #primary {
        font-size:15pt;
        font-weight:bold;
    }
    
    nav a, nav a:visited {
        color:black;
    }
        
    nav a:hover, nav li.active a, nav li.active-parent a {
        color:#e3000b;
    }
    
    #container {
        width:1280px;
        padding:32px calc(50% - 640px);
        /*white-space:nowrap;*/
    }
    
    section.aside {
        width:957px;
        display:inline-block;
        margin-right:12px;
        white-space:normal;
    }
    
    aside {
        width:306px;
        display:inline-block;
        vertical-align:top;
        white-space:normal;
    }
    
    footer {
        background:#666;
        padding-top:8px;
        padding-bottom:8px;
        padding-left:calc(50% - 640px);
        padding-right:calc(50% - 640px);
        vertical-align:top;
        color:white;
        width:1280px;
    }
    
    footer ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    
    
    footer > div#sitemap > ul > li {
        display:inline-block;
        vertical-align:top;
        width:120px;
        font-weight:bold;
    }
    
    footer ul ul {
        font-weight:normal !important;
    }
    
    footer a, footer a:hover, footer a:visited {
        color:white;
    }
    
    footer div {
        display:inline-block;
        vertical-align:top;
        height:128px;
    }
    
    footer #kontakt, footer #sponsoren, footer #demnaechst {
        border-right:1px solid white;
        padding-right:16px;
        margin-right:16px;
    }
    
    footer #demnaechst {
        width: 350px;
    }
    
    footer #sponsoren img {
        margin-top:16px;
    }
    
    footer #meta a {
        line-height:150%;
    }

    /*Spielplan Tabs*/

    .spielplan-tabs-2 div,
    .spielplan-tabs-3 div {
        display:inline-block;
        vertical-align:top;
        margin-right:1em;
    }

    #spielplan-tabs div:last-child {
        margin-right:0;
    }

    .spielplan-tabs-2 div {
        width:calc(50% - 1.5em);
    }

    .spielplan-tabs-3 div {
        width:calc(33% - 1.4em);
    }

    
    /*Columns*/
    
    .col1, .col2, .col3, .col4, .col23, .col34 {
        margin-right:16px;
        margin-bottom:16px;
        display:inline-block;
        vertical-align:top;
    }
    
    .col1 { width:100%; }
    .col2 { width:calc(50% - 18px); }
    .col3 { width:calc(33% - 18px); }
    .col4 { width:calc(25% - 18px); }
    .col23 { width:calc(67% - 18px); }
    .col34 { width:calc(75% - 18px); }
    
    .col1.weiss { width:calc(100% - 16px); }
    .col2.weiss { width:calc(50% - 34px); }
    .col3.weiss { width:calc(33% - 34px); }
    .col4.weiss { width:calc(25% - 34px); }
    .col23.weiss { width:calc(67% - 34px); }
    .col34.weiss { width:calc(75% - 34px); }
    
    /* Spielplan */
    
    .homebox {
        position:relative;
        padding-bottom:64px !important;
    }
    
    .homebox .button {
        display:block;
        position:absolute;
        bottom:8px;
    }
    
    .homebox.col1 .button {
        margin-top:24px;
        position:static;
        display:inline-block;
    }
    
    .homebox .img,
    .spielplan .img {
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;
    }
    
    .homebox.col1 .img {
        float:left;
        width:600px;
        height:600px;
        margin-right:16px;
    }
    
    .homebox.col2 .img,
    .homebox.col3 .img {
        width:100%;
        height:280px;
        margin-bottom:8px;
    }
    
    .spielplan .img {
        display:inline-block;
        vertical-align:top;
        margin-right:16px;
        width:128px;
        height:96px;
    }
    
    .spielplan .text {
        display:inline-block;
        vertical-align:top;
        width:calc(100% - 160px);
    }
    
}
